<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="ceeb5d09b397852b70098344a071e46f">
  <dict>
    <!--2020-03-28 10:44:51.000-->
    <string key="carrier_volte_hd_icon_flag">00000000</string>
    <!--2020-03-28 10:44:51.000-->
    <string key="carrier_vowifi_hd_icon_flag">00000000</string>
  </dict>
</config>
